h1{
	text-align: center;
	color: #a6a6a6;
	font: bold 29px/28px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	margin-left: auto;
	text-shadow: 0 1px 1px #000000;
	margin-right: auto;
	display: inline-block;
}

p{
	text-align: left;
	font: 19px/30px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #a6a6a6;
	text-shadow: 0 1px 1px #000000;
	display: inline;
}

body{
	background: url(../Images/Background.png) repeat;
}

#textcontainer{
	width: 600px;
	height: 600px;
	position:absolute;
	top: 50%;
	margin-top:-300px;
	left:50%;
	margin-left:-300px;
}

#break{
	padding-top: 14px;
}

#break2{
	padding-top: 10px;
}

a{
  text-decoration:none;
  color: #fff;
}

a:hover{
  text-decoration:underline;
}

p.mydreamapp a{
	color: #1ab1ff;
}
p.macheist a{
	color: #8a46e4;
}
p.classics a{
	color: #dd942c;
}
p.taptaptap a{
	color: #9ac408;
}
p.theheist a{
	color: #fecc39;
}
p.impending a{
	color: #ec0000;
}
p.clear a{
	color: #ff4800;
}
h2{
font: bold 29px/26px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
text-shadow: 0 1px 1px #000000;
display: inline;
	color: #ffffff;
}